{
  "tabbar.首页": "ទំព័រដើម",
  "tabbar.购物车": "រទេះទំនិញ",
  "tabbar.社区": "សហគមន៍",
  "tabbar.咨询": "សួរសំណើ",
  "tabbar.我的": "ខ្ញុំ",
  "公告": "សេចក្តីជូនដំណឹង",
  "团队服务升级报告": "សេចក្តីជូនដំណឹងអំពីការធ្វើឱ្យប្រសើរឡើងសេវាកម្មក្រុម Hoobuy",
  "电子邮件": "អ៊ីមែល",
  "密码": "ពាក្យសម្ងាត់",
  "电子邮件为必填项": "អ៊ីមែលជាតម្រូវការ",
  "密码是必需的": "ពាក្យសម្ងាត់ជាតម្រូវការ",
  "登录": "ចូលប្រើ",
  "忘记密码": "ភ្លេចពាក្យសម្ងាត់?",
  "注册": "ចុះឈ្មោះ",
  "删除账户": "លុបគណនី",
  "cancelRegistrationTips": "ព្រមាន៖ បន្ទាប់ពីលុបគណនីទាំងអស់ទិន្នន័យនឹងត្រូវលុបចោលជារៀងរហូតហើយមិនអាច بازیឡើងវិញបានទេ សូមប្រយ័ត្នចំពោះសកម្មភាពនេះ។",
  "请输入密码验证身份": "សូមបញ្ចូលពាក្យសម្ងាត់ដើម្បីផ្ទៀងផ្ទាត់អត្តសញ្ញាណ",
  "请输入密码": "សូមបញ្ចូលពាក្យសម្ងាត់",
  "验证通过后将执行账户删除操作": "បន្ទាប់ពីផ្ទៀងផ្ទាត់ជោគជ័យនឹងប្រតិបត្តិការលុបគណនី",
  "密码不能为空": "ពាក្យសម្ងាត់មិនអាចទទេរទេ",
  "账户删除成功": "លុបគណនីជោគជ័យ",
  "确认密码": "បញ្ជាក់ពាក្យសម្ងាត់",
  "已有账户": "មានគណនីរួចហើយ ឥឡូវនេះ",
  "邀请码": "លេខអញ្ជើញ (មិនចាំបាច់)",
  "我已阅读并接受": "ខ្ញុំបានអានហើយទទួលយក",
  "和": "និង",
  "语言/币种": "ភាសា/រូបិយប័ណ្ណ",
  "直淘中国无差价": "ទិញដោយផ្ទាល់ពីចិនគ្មានភាពខុសគ្នានៃតម្លៃ",
  "主页": "ទំព័រដើម",
  "订单": "ការสั่งซื้อ",
  "仓库": "ឃ្លាំង",
  "包裹": "បែបបណ្តុះ",
  "钱包": "រនាំង",
  "在线客服": "អ្នកជំនួយអនឡាញ",
  "拍照": "ថតរូប",
  "相册": "អាល់ប៊ុមរូប",
  "商品的链接或名称": "តំណភ្ជាប់ឬឈ្មោះទំនិញ",
  "运费估算": "ប៉ាន់ស្មានថ្លៃដឹកជញ្ជូន",
  "新手教程": "រៀនសម្រាប់អ្នកថ្មី",
  "社群": "ក្រុមសង្គម",
  "装运": "ការដឹកជញ្ជូន",
  "余额": "សមតុល្យ",
  "优惠券": "កាតបញ្ចុះតម្លៃ",
  "收藏夹": "ការរក្សាទុក",
  "推荐官": "អ្នកណែនាំ",
  "消息": "សារ",
  "加入社群": "ចូលក្រុមសង្គម",
  "帮助中心": "មជ្ឈមណ្ឌលជំនួយ",
  "联系我们": "ទំនាក់ទំនងជាមួយយើង",
  "设置": "ការកំណត់",
  "好的": "បាទ",
  "语言": "ភាសា",
  "币种": "រូបិយប័ណ្ណ",
  "搜索": "ស្វែងរក",
  "搜索历史": "ប្រវត្តិស្វែងរក",
  "热门搜索": "ស្វែងរកពេញនិយម",
  "1688": "1688",
  "淘宝": "តូប៉ៅ",
  "JD": "JD",
  "无数据": "គ្មានទិន្នន័យ",
  "正在加载中": "កំពុងផ្ទុក...",
  "加载更多": "ផ្ទុកបន្ថែម",
  "没有更多了": "មិនមានបន្ថែមទៀង",
  "综合": "សរុប",
  "价格": "តម្លៃ",
  "搜索条款": "លក្ខខណ្ឌស្វែងរក",
  "搜索条款内容": "ទាំងអស់ផលិតផលដែលបង្ហាញក្នុងលទ្ធផលស្វែងរកគឺមកពីវេទិកាទីបី។ Hoobuy ផ្តល់តែសេវាកម្មស្វែងរកព័ត៌មាន ការទិញជំនួស និងការដឹកជញ្ជូនប៉ុណ្ណោះ។ យើងមិនផ្ទៀងផ្ទាត់ ឬវាយតម្លៃគុណភាព ឬភាពពិតនៃផលិតផលទេ។",
  "您已同意搜索条款": "អ្នកបានយល់ព្រមនឹងលក្ខខណ្ឌស្វែងរក។",
  "关闭": "បិទ",
  "搜索类似产品": "ស្វែងរកផលិតផលស្រដៀងគ្នា",
  "产品链接": "តំណភ្ជាប់ផលិតផល",
  "分享": "ចែករំលែក",
  "刷新": "ធ្វើឱ្យថ្មី",
  "加入": "ចូល",
  "立即购买": "ទិញឥឡូវនេះ",
  "加入购物车": "បន្ថែមទៅរទេះទំនិញ",
  "购买记录": "ប្រវត្តិការទិញ",
  "销售量": "ចំនួនលក់",
  "平均送达时间": "ពេលវេលាដឹកជញ្ជូនមធ្យម",
  "重量（克）": "ទម្ងន់ (กรัม)",
  "尺寸": "ទំហំ",
  "进入商店": "ចូលហាង",
  "产品详情": "ព័ត៌មានលម្អិតផលិតផល",
  "产品": "ផលិតផល",
  "细节": "លម្អិត",
  "更多的": "បន្ថែមទៀង",
  "规格参数": "ប៉ារ៉ាម៉ែត្រសេចក្តីលក្ខខណ្ឌ",
  "你可能会喜欢": "អ្នកអាចចូលចិត្ត",
  "提交": "ដាក់ជូន",
  "全部": "ទាំងអស់",
  "删除": "លុប",
  "不包括运费": "មិនរួមបញ្ចូលថ្លៃដឹកជញ្ជូន",
  "数量": "ចំនួន",
  "最小购买数量": "ចំនួនអប្បបរមាតម្រូវការទិញ: 1",
  "库存": "ស្តុក",
  "确认订单": "បញ្ជាក់ការสั่งซื้อ",
  "总计不含国际运费": "សរុប (មិនរួមថ្លៃដឹកជញ្ជូនអន្តរជាតិ)",
  "违禁物品说明": "«ការពិពណ៌នាអំពីទំនិញហាមឃាត់»",
  "《服务条款》": "«លក្ខខណ្ឌសេវាកម្ម»",
  "退货说明": "«ការពិពណ៌នាអំពីការប្រគល់វិញ»",
  "免责声明": "«ប្រកាសដកហ responsabilidad»",
  "我已阅读并同意": "ខ្ញុំបានអានហើយយល់ព្រម",
  "订单总价": "តម្លៃសរុបសម្រាប់ការสั่งซื้อ",
  "总价": "តម្លៃសរុប",
  "运费到仓库": "ថ្លៃដឹកជញ្ជូនដល់ឃ្លាំង",
  "折扣": "បញ្ចុះតម្លៃ",
  "温馨提示": "ការជូនដំណឹងមានអស់កំរិត",
  "提示内容": "បន្ទាប់ពីដាក់ជូនការสั่งซื้อและបង់ប្រាក់ សូមរង់ចាំអ្នកលក់ផ្ញើទំនិញ ហើយបន្ទាប់ពីមកដល់ឃ្លាំង សូមដាក់ជូនការสั่งបែបបណ្តុះអន្តរជាតិ។",
  "请阅读并同意": "សូមអានហើយយល់ព្រម",
  "支付方式": "វិធីបង់ប្រាក់",
  "请在": "សូមនៅក្នុង",
  "取消付款提示": "មុនបង់ប្រាក់ ពначеវានឹងត្រូវបានលុបចោល។",
  "余额不足需充值": "សមតុល្យមិនគ្រប់គ្រាន់ ត្រូវបង់បន្ថែម",
  "用余额支付": "បង់ប្រាក់ដោយប្រើសមតុល្យ",
  "推荐": "ណែនាំ",
  "充值": "បង់បន្ថែម",
  "支付": "បង់ប្រាក់",
  "手续费": "កម្រៃសេវាកម្ម",
  "名称订单号商品名称": "ឈ្មោះ/លេខការสั่งซื้อ/ឈ្មោះទំនិញ",
  "待付款": "រង់ចាំបង់ប្រាក់",
  "筛选": "ចម្រាញ់",
  "创建时间": "ពេលវេលាបង្កើត",
  "订单时间": "ពេលវេលាការสั่งซื้อ",
  "重置": "កំណត់ឡើងវិញ",
  "开始日期": "ថ្ងៃចាប់ផ្តើម",
  "结束日期": "ថ្ងៃបញ្ចប់",
  "不支退货换货": "មិនទាញយក/ផ្លាស់ប្តូរទំនិញ >",
  "结束时间": "ពេលវេលាបញ្ចប់",
  "取消": "បោះបង់",
  "删除订单": "លុបការสั่งซื้อ",
  "全选": "ជ្រើសរើសទាំងអស់",
  "合并付款": "បង់ប្រាក់រួមគ្នា",
  "订单详情": "ព័ត៌មានលម្អិតការสั่งซื้อ",
  "订单流程": "ដំណើរការការสั่งซื้อ",
  "处理中": "កំពុងដំណើរការ",
  "订单号": "លេខការสั่งซื้อ",
  "复制": "ចម្លង",
  "复制成功": "ចម្លងជោគជ័យ",
  "小计": "រង់ចាំសរុប",
  "国内货运": "ដឹកជញ្ជូនក្នុងស្រុក",
  "订单补充付款": "បង់ប្រាក់បន្ថែមសម្រាប់ការสั่งซื้อ",
  "涉及增值服务费": "ពាក់ព័ន្ធនឹងកម្រៃសេវាកម្មបន្ថែម",
  "店铺": "ហាង",
  "提醒": "រំលឹង",
  "您确定要从收藏中移除该店铺吗": "តើអ្នកប្រាកដថាចង់ដកហាងនេះចេញពីការរក្សាទុកមែនទេ?",
  "您确定要从收藏中移除该产品吗": "តើអ្នកប្រាកដថាចង់ដកផលិតផលនេះចេញពីការរក្សាទុកមែនទេ?",
  "默认": "លំនាំដើម",
  "收件地址": "អាស័យដ្ឋានទទួល",
  "账户地址": "អាស័យដ្ឋានគណនី",
  "关于Hoobuy": "អំពី Hoobuy",
  "隐私政策": "គោលការណ៍ឯកជនភាព",
  "服务条款": "លក្ខខណ្ឌសេវាកម្ម",
  "ID": "លេខសម្គាល់",
  "修改密码tips": "ពាក្យសម្ងាត់ដែលមានកម្រិតខ្ពស់ធ្វើឱ្យគណនីរបស់អ្នកមានសុវត្ថិភាពកាន់តែច្រើន។ សូមផ្លាស់ប្តូរពាក្យសម្ងាត់ជាទៀងទាត់។",
  "交易密码tips": "ត្រូវការផ្ទៀងផ្ទាត់ពាក្យសម្ងាត់នៅពេលប្រើសមតុល្យសម្រាប់ប្រតិបត្តិការ ដើម្បីបង្កើនសុវត្ថិភាពគណនី។",
  "账户安全": "សុវត្ថិភាពគណនី",
  "修改登录密码": "ផ្លាស់ប្តូរពាក្យសម្ងាត់ចូល",
  "编辑": "កែសម្រួល",
  "新交易密码": "ពាក្យសម្ងាត់ប្រតិបត្តិការថ្មី",
  "登录密码": "ពាក្យសម្ងាត់ចូល",
  "新密码": "ពាក្យសម្ងាត់ថ្មី",
  "再次输入密码": "បញ្ចូលពាក្យសម្ងាត់ម្តងទៀង",
  "交易密码": "ពាក្យសម្ងាត់ប្រតិបត្តិការ",
  "原交易密码": "ពាក្យសម្ងាត់ប្រតិបត្តិការដើម",
  "打包": "បែបបណ្តុះ",
  "请选择地址": "សូមជ្រើសអាស័យដ្ឋាន",
  "添加收货地址": "បន្ថែមអាស័យដ្ឋានទទួល",
  "确认": "បញ្ជាក់",
  "添加送货地址": "បន្ថែមអាស័យដ្ឋានដឹកជញ្ជូន",
  "收件人": "អ្នកទទួល",
  "名": "នាមខ្លី",
  "姓": "នាមត្រកូល",
  "地区": "តំបន់",
  "详细地址": "អាស័យដ្ឋានលម្អិត",
  "输入公寓号码街道道路地址": "បញ្ចូលលេខអಪាតម៉ង់ ផ្លូវ/ផ្លូវអាស័យដ្ឋានជាដើម",
  "如果没有门牌号可以输入": "ប្រសិនបើគ្មានលេខផ្ទះ អ្នកអាចបញ្ចូល 0000",
  "邮政编码": "លេខប្រៃសណីយ៍",
  "电话号码": "លេខទូរស័ព្ទ",
  "税号": "លេខពន្ធ",
  "地址标签": "ស្លាកអាស័យដ្ឋាន",
  "默认地址": "អាស័យដ្ឋានលំនាំដើម",
  "门号": "លេខផ្ទះ",
  "选择": "ជ្រើសរើស",
  "国家": "ប្រទេស",
  "收件人必须填写": "អ្នកទទួលត្រូវបញ្ចូល",
  "国家和州/省必须填写": "ប្រទេសនិងរដ្ឋ/ខេត្តត្រូវបញ្ចូល",
  "详细地址必须填写": "អាស័យដ្ឋានលម្អិតត្រូវបញ្ចូល",
  "邮政编码必须填写": "លេខប្រៃសណីយ៍ត្រូវបញ្ចូល",
  "电话号码必须填写": "លេខទូរស័ព្ទត្រូវបញ្ចូល",
  "公司": "ក្រុមហ៊ុន",
  "请先添加收件地址": "សូមបន្ថែមអាស័យដ្ឋានទទួលដំបូង",
  "编辑收货地址": "កែសម្រួលអាស័យដ្ឋានទទួល",
  "您确认删除吗": "តើអ្នកប្រាកដថាចង់លុបមែនទេ?",
  "所有包裹": "ទាំងអស់បែបបណ្តុះ",
  "运费": "ថ្លៃដឹកជញ្ជូន",
  "确认收货": "បញ្ជាក់ទទួលទំនិញ",
  "物流信息": "ព័ត៌មានដឹកជញ្ជូន",
  "账单": "វិក័យប័ត្រ",
  "提现": "ដកប្រាក់",
  "充值金额": "ចំនួនបង់បន្ថែម",
  "请输入金额": "សូមបញ្ចូលចំនួន",
  "选择充值方式": "ជ្រើសរើសវិធីបង់បន្ថែម",
  "充值步骤": "ជំហានបង់បន្ថែម",
  "充值地址": "អាស័យដ្ឋានបង់បន្ថែម",
  "完成付款": "បញ្ចប់ការបង់ប្រាក់",
  "记录": "កំណត់ត្រា",
  "充值记录": "កំណត់ត្រាបង់បន្ថែម",
  "银行名称": "ឈ្មោះធនាគារ",
  "收款人": "អ្នកទទួលប្រាក់",
  "银行卡": "កាតធនាគារ",
  "待审核": "រង់ចាំពិនិត្យ",
  "已完成": "បានបញ្ចប់",
  "提现记录": "កំណត់ត្រាដកប្រាក់",
  "姓名": "ឈ្មោះ",
  "提款": "ដកប្រាក់",
  "可用余额": "សមតុល្យអាចប្រើបាន",
  "提款金额": "ចំនួនដកប្រាក់",
  "请输入提款金额": "សូមបញ្ចូលចំនួនដកប្រាក់",
  "编辑您的银行卡": "កែសម្រួលគណនីធនាគាររបស់អ្នក",
  "您的银行卡账户": "គណនីធនាគាររបស់អ្នក",
  "保存": "រក្សាទុក",
  "请填写持卡人姓名": "សូមបញ្ចូលឈ្មោះម្ចាស់កាត",
  "请填写银行名称": "សូមបញ្ចូលឈ្មោះធនាគារ",
  "请填写银行卡": "សូមបញ្ចូលលេខកាតធនាគារ",
  "未通过原因": "ហេតុផលមិនពេញចិត្ត",
  "未通过": "មិនពេញចិត្ត",
  "汇款中": "កំពុងផ្ញើប្រាក់",
  "已汇款": "បានផ្ញើប្រាក់",
  "取款金额": "ចំនួនដកប្រាក់",
  "步骤": "ជំហាន",
  "选购商品": "ជ្រើសរើសទំនិញ",
  "仓储质检": "រក្សា & ពិនិត្យ",
  "运输到家": "ដឹកជញ្ជូនដល់ផ្ទះ",
  "或者": "ឬ",
  "tips_text": "ប្រសិនបើអ្នកមានគណនីរួចហើយ សូមប្រើគណនីរបស់អ្នកចូល ហើយបន្ទាប់មកនៅលើទំព័រព័ត៌មានផ្ទាល់ខ្លួនរបស់អ្នកភ្ជាប់ទៅហ្វេសបุក កូហ្គល ឬអេបផល។",
  "使用脸书登录": "ចូលដោយប្រើហ្វេសបុក",
  "使用谷歌登录": "ចូលដោយប្រើកូហ្គល",
  "使用苹果登录": "ចូលដោយប្រើអេបផល",
  "没有账号": "គ្មានគណនី ឥឡូវនេះ",
  "直播": "ផ្សាយផ្ទាល់",
  "关注": "តាមដាន",
  "精选": "ជ្រើសរើស",
  "tabbar.商城": "ម៉ាល់",
  "tabbar.订单": "ការสั่งซื้อ",
  "tabbar.订单详情": "ព័ត៌មានលម្អិតការสั่งซื้อ",
  "我的订单": "ការสั่งซื้อរបស់ខ្ញុំ",
  "我的地址": "អាស័យដ្ឋានរបស់ខ្ញុំ",
  "网购专家": "អ្នកជំនួយទិញអនឡាញ",
  "其他功能": "មុខងារផ្សេងទៀង",
  "邀请有礼": "អញ្ជើញមានរង្វាន់",
  "实名认证": "ផ្ទៀងផ្ទាត់អត្តសញ្ញាណជាតិ",
  "系统设置": "ការកំណត់ប្រព័ន្ធ",
  "账号管理": "គ្រប់គ្រងគណនី",
  "客服中心": "មជ្ឈមណ្ឌលអ្នកជំនួយ",
  "收货地址": "អាស័យដ្ឋានទទួល",
  "新增收货地址": "បន្ថែមអាស័យដ្ឋានទទួលថ្មី",
  "购物车": "រទេះទំនិញ",
  "请输入关键字": "សូមបញ្ចូលពាក្យគន្លឹះ",
  "拼多多": "បីដואដוא",
  "代购订单": "ការสั่งซื้อជំនួស",
  "我的集运包裹": "បែបបណ្តុះដឹកជញ្ជូនរបស់ខ្ញុំ",
  "自助集运包裹": "បែបបណ្តុះដឹកជញ្ជូនដោយខ្លួនឯង",
  "当前状态": "ស្ថានភាពបច្ចុប្បន្ន",
  "实付": "បង់ពិតប្រាក់",
  "平台订单号": "លេខការสั่งซื้อវេទិកា",
  "支付编号": "លេខកូដបង់ប្រាក់",
  "订单状态": "ស្ថានភាពការสั่งซื้อ",
  "查看已完成订单": "មើលការสั่งซื้อដែលបានបញ្ចប់",
  "五项服务全面呵护你的包裹号": "សេវាកម្មប្រាំប្រភេទការថែរក្សាបែបបណ្តុះរបស់អ្នក",
  "点击步骤即可查看详情哦~": "ចុចជំហានដើម្បីមើលព័ត៌មានលម្អិត~",
  "入库中": "កំពុងចូលឃ្លាំង",
  "专业质检": "ការពិនិត្យគុណភាពជំនាញ",
  "商品实拍": "ថតរូបទំនិញពិត",
  "加固/重新包装": "ពង្រឹង/បង្កើតបែបបណ្តុះឡើងវិញ",
  "已完成,待集运": "បានបញ្ចប់, រង់ចាំដឹកជញ្ជូន",
  "接受瑕疵": "ទទួលយកខុសត្រូវ",
  "退款": "សងប្រាក់វិញ",
  "kf_hint": "បានស្វែងរកឃើញថាផលិតផលអាចមានខុសត្រូវ តើអ្នកទទួលយកខុសត្រូវឬសងប្រាក់វិញ? ប្រសិនបើមានសំណួរអ្នកអាចទំនាក់ទំនងជាមួយសេវាកម្មអតិថិជន VAVABUY",
  "编辑资料": "កែសម្រួលព័ត៌មាន",
  "请输入昵称": "សូមបញ្ចូលនាមអនុស្សី",
  "昵称": "នាមអនុស្សី",
  "保存修改": "រក្សាទុកការផ្លាស់ប្តូរ",
  "请勾选确认接受瑕疵": "សូមជ្រើសត្រូវដើម្បីបញ្ជាក់ទទួលយកខុសត្រូវ",
  "返回": "ត្រឡប់ក្រោយ",
  "同意并已阅读免责说明": "យល់ព្រមហើយបានអានការពិពណ៌នាដកហឥទ្ធិពល",
  "是否专业质检": "មានការពិនិត្យគុណភាពជំនាញទេ",
  "商品仓库": "ឃ្លាំងទំនិញ",
  "集运包裹": "បែបដឹកជញ្ជូន",
  "物流详细": "ព័ត៌មានលម្អិតដឹកជញ្ជូន",
  "查看物流": "មើលដឹកជញ្ជូន",
  "去结算": "ទៅបង់ប្រាក់",
  "确定要退出登录吗": "តើអ្នកប្រាកដថាចង់ចាកចេញពីគណនីមែនទេ?",
  "提示": "ការជូនដំណឹង",
  "说点什么...": "និយាយអ្វីមួយ...",
  "评论": "មតិ",
  "发送": "ផ្ញើ",
  "回复": "ឆ្លើយតប",
  "退出登录": "ចាកចេញពីគណនី",
  "个人资料": "ព័ត៌មានផ្ទាល់ខ្លួន",
  "1688工厂直销": "1688 ផលិតផលផ្ទាល់",
  "工厂直销": "ផលិតកម្មផលិតផលដោយផ្ទាល់",
  "服装、美妆、母婴、食品、数码产品、家电、家具": "សម្លៀកបំពាក់ ផលិតផលសម្អាង កុមារ និងម្តាយ អាហារ ផលិតផលឌីជីថល ឧបករណ៍គ្រួសារ គ្រឿងសង្ហារិម",
  "全球最大的C2C电商平台之一": "មួយក្នុងចំណោមវេទិកាអេឡិចត្រូនិក C2C ធំជាងគេបណ្តោយពិភពលោក",
  "主流电子商务应用产品平台": "វេទិកាផលិតផល និងអព្លិកេសិនអេឡិចត្រូនិកពាណិជ្ជកម្មលេចធ្លោ",
  "查看并确认": "មើលហើយបញ្ជាក់",
  "验证码为必填项": "កូដផ្ទៀងផ្ទាត់ជាតម្រូវការ",
  "请输入电子邮件": "សូមបញ្ចូលអ៊ីមែល",
  "验证码": "កូដផ្ទៀងផ្ទាត់",
  "我的邀请码": "លេខអញ្ជើញរបស់ខ្ញុំ",
  "推广步骤": "ជំហានពិពន្ធ",
  "证件类型": "ប្រភេទឯកសារ",
  "身份证号码": "លេខអត្តសញ្ញាណបុគ្គល",
  "上传证件正面照片": "ផ្ទុករូបសមុខឯកសារ",
  "上传证件反面照片": "ផ្ទុករូបខាងក្រោយឯកសារ",
  "请选择证件类型": "សូមជ្រើសរើសប្រភេទឯកសារ",
  "请填写身份证号码": "សូមបញ្ចូលលេខអត្តសញ្ញាណបុគ្គល",
  "请填写姓名": "សូមបញ្ចូលឈ្មោះ",
  "成功": "ជោគជ័យ",
  "失败": "បរាជ័យ",
  "刚刚": "ទើបតែ",
  "分钟前": "នាទីមុន",
  "小时前": "ម៉ោងមុន",
  "昨天": "ម្សិលមិញ",
  "天前": "ថ្ងៃមុន",
  "身份证": "អត្តសញ្ញាណបុគ្គល",
  "护照": "លិខិតឆ្លងដែន",
  "驾驶证": "អនុញ្ញាតបើករថយន្ត",
  "密码是必需的且为6位": "ពាក្យសម្ងាត់ជាតម្រូវការហើយមាន6ខ្ទង់",
  "链接已复制": "តំណភ្ជាប់ត្រូវបានចម្លង",
  "verification_text": "យើងនឹងមិនបង្ខំអោយអតិថិជនធ្វើផ្ទៀងផ្ទាត់អត្តសញ្ញាណជាតិទេ ដើម្បីមិនប៉ះពាល់ដល់បទពិសោធន៍ទិញប្រសិនបើផលិតផលដែលអ្នកទិញលើស1000ដុល្លារ។ យោងតាមបទបញ្ញត្តិឆាកអូស្ត្រាលី យើងត្រូវការឯកសាររបស់អ្នកដើម្បីដំណើរការដំណើរការនេះលឿនជាង។",
  "请输入支付密码": "សូមបញ្ចូលពាក្យសម្ងាត់បង់ប្រាក់",
  "qualityInspection": "ការពិនិត្យគុណភាពជំនាញគឺជាសេវាកម្មបន្ថែម ដែលសេវាកម្មនេះគ្រប់គ្រាន់{amount}យुआន。 យើងនឹងជួយអ្នកផ្ទៀងផ្ទាត់គុណភាពសុខភាពរបស់ផលិតផល និងថតរូបដើម្បីអ្នកបញ្ជាក់មុនពេលផ្ញើទៅប្រទេសរបស់អ្នក។",
  "待确认": "រង់ចាំបញ្ជាក់",
  "分享给好友": "ចែករំលែកទៅមិត្តភក្តិ",
  "分享到朋友圈": "ចែករំលែកទៅរង្វង់មិត្តភក្តិ",
  "查看": "មើល",
  "去支付": "ទៅបង់ប្រាក់",
  "关于vavabuy": "អំពី VAVABUY",
  "我知道了": "ខ្ញុំដឹងហើយ",
  "关于我们": "អំពីយើង",
  "用户协议": "ព្រមព្រៀងអតិថិជន",
  "隐私协议": "ព្រមព្រៀងឯកជនភាព",
  "违规物品说明": "ការពិពណ៌នាអំពីទំនិញប្រហ្មង",
  "上传失败": "ផ្ទុកបរាជ័យ",
  "证件号码": "លេខឯកសារ",
  "质检费用": "កម្រៃការពិនិត្យគុណភាព",
  "入库时间": "ពេលវេលាចូលឃ្លាំង",
  "支付成功": "បង់ប្រាក់ជោគជ័យ！",
  "继续购物": "បន្តទិញ",
  "查看订单": "មើលការสั่งซื้อ",
  "增值服务": "សេវាកម្មបន្ថែម",
  "易碎品加固": "ពង្រឹងទំនិញផុសបែកងាយ",
  "标准质检": "ការពិនិត្យគុណភាពស្តង់ដារ",
  "优先采购": "ទិញជាមុន",
  "个性化拍照": "ថតរូបផ្ទាល់ខ្លួន",
  "服务说明": "ការពិពណ៌នាសេវាកម្ម",
  "增值费用": "រួមមានកម្រៃបន្ថែម",
  "_gxhpz_desc": "1、បំពេញតម្រូវការរបស់អ្នកក្នុងការមើលព័ត៌មានលម្អិតនៃផលិតផល，អ្នកអាចធ្វើចំណាំនៅពេលបញ្ជាទិញ，រូបថតមួយអាចបំពេញតម្រូវការថតរូបមួយប៉ុណ្ណោះ，ប្រសិនបើត្រូវការលម្អិតច្រើនជាងនេះ，សូមធ្វើចំណាំតម្រូវការថតរូបដែលត្រូវនៅពេលជ្រើសរើសចំនួនបញ្ជាទិញ។\n 2、នៅពេលអ្នកជ្រើសរើសបង់ប្រាក់ជោគជ័យហើយផលិតផលមានស្ថានភាព「ក្នុងឃ្លាំង」，យើងនឹងធ្វើបញ្ចប់ប្រតិបត្តិការក្នុងរយៈពេល24ម៉ោង។",
  "_yspjg_desc": "1、ប្រើជួរពពុះសម្រាប់ស្លាក់បញ្ចូលរឹងមាំសម្រាប់ផលិតផលដែលងាយបែក/ងាយខូច（ដូចជាផលិតផលកែវ、តួចិញ្ចឹមជាដើម）。\n 2、បន្ទាប់ពីបញ្ចប់ប្រតិបត្តិការនឹងផ្លាស់ប្តូរទម្ងន់、បរិមាត្រនៃផលិតផល。\n3、នៅពេលអ្នកជ្រើសរើសបង់ប្រាក់ជោគជ័យហើយផលិតផលមានស្ថានភាព「ក្នុងឃ្លាំង」，យើងនឹងធ្វើបញ្ចប់ប្រតិបត្តិការក្នុងរយៈពេល24ម៉ោង។",
  "_yxdg_desc": "ការកុម្ម៉ង់ដែលបានគូសធីកសេវាកម្ម «ទិញឥវ៉ាន់អាទិភាព» នឹងត្រូវបានដោះស្រាយក្នុងរយៈពេល 4 ម៉ោងនៃម៉ោងធ្វើការរបស់អ្នកទិញ។ ប្រសិនបើត្រូវការបញ្ជាក់បន្ថែម ឬការកុម្ម៉ង់បន្ថែមប្រាក់ អតិថិជនត្រូវដោះស្រាយជាមួយមុនពេលដែលការទិញត្រូវបានអនុវត្ត។ ក្រោយពីបានដាក់ការកុម្ម៉ង់ ថ្លៃសេវាកម្ម «ទិញឥវ៉ាន់អាទិភាព» នឹងមិនត្រូវបានសងប្រាក់វិញឡើយ។",
  "_bzzj_desc": "1. ផ្ដល់សេវាកម្មពិនិត្យផលិតផលពីមុំធម្មតា ការវេចខ្ចប់ ស្លាកតម្លៃ និងពិការភាព និងថតរូបច្បាស់លាស់ចំនួន ២-៣ សម្រាប់អ្នកមើល។\n2. បន្ទាប់ពីអ្នកជ្រើសរើសបង់ប្រាក់ដោយជោគជ័យ ហើយផលិតផលស្ថិតក្នុងស្ថានភាព «នៅក្នុងឃ្លាំង» យើងខ្ញុំនឹងធ្វើការក្នុងរយៈពេល ២៤ ម៉ោង។",
  "Google支付": "បង់ប្រាក់Google",
  "Apple支付": "បង់ប្រាក់Apple",
  "仓储期": "រយៈពេលរក្សាទុក",
  "天": "ថ្ងៃ",
  "续期": "ពន្យាពេល",
  "已过期": "ផុតកំណត់",
  "续存储期": "ពន្យាពេលរក្សាទុក",
  "续存储期提示": "ពន្យាពេលរក្សាទុកអតិបរមាគឺ100ថ្ងៃ",
  "总计": "សរុប",
  "商品数量": "ចំនួនទំនិញ",
  "单价": "តម្លៃឯកតា",
  "pay_fail_msg": "បង់ប្រាក់បរាជ័យ សូមពិនិត្យមើល！",
  "我的优惠券": "កាតបញ្ចុះតម្លៃរបស់ខ្ញុំ",
  "可使用": "អាចប្រើ",
  "已使用": "បានប្រើ",
  "立即使用": "ប្រើឥឡូវនេះ",
  "满": "ពេញ",
  "可用": "អាចប្រើបាន",
  "minimum_amount": "ពេញ{amount}អាចប្រើបាន",
  "领取成功": "ទទួលជោគជ័យ",
  "运费券": "កាតថ្លៃដឹកជញ្ជូន",
  "购物券": "កាតទិញ",
  "银行卡号": "លេខកាតធនាគារ",
  "有效期": "អម្ម័នកំណត់",
  "安全码": "កូដសុវត្ថិភាព",
  "请输入消息内容": "សូមបញ្ចូលមាតិកាសារ",
  "猜你想问": "តែងតែសួរ",
  "VAVABUY专属官方客服": "អ្នកជំនួយផ្លូវការផ្ទាល់VAVABUY",
  "付费咨询": "សួរសំណើដោយបង់ប្រាក់",
  "您已经开通专属客服": "អ្នកបានបើកអ្នកជំនួយផ្ទាល់រួចហើយ",
  "网购助手": "អ្នកជំនួយទិញអនឡាញ",
  "领": "ទទួល",
  "系统": "ប្រព័ន្ធ",
  "重置密码": "កំណត់ពាក្យសម្ងាត់ឡើងវិញ",
  "选择物流路线": "ជ្រើសរើសផ្លូវដឹកជញ្ជូន",
  "邮寄周期": "រយៈពេលផ្ញើ",
  "报价说明": "ការពិពណ៌នាអំពីតម្លៃ",
  "详情": "លម្អិត",
  "请选择物流路线": "សូមជ្រើសរើសផ្លូវដឹកជញ្ជូន",
  "正在加载": "កំពុងផ្ទុក...",
  "条新消息": "សារថ្មី",
  "你确定要删除此订单吗？": "តើអ្នកប្រាកដថាចង់លុបការสั่งซื้อนេះមែនទេ？",
  "会话已关闭": "សន្ទនាត្រូវបានបិទ",
  "结束会话": "បញ្ចប់សន្ទនា",
  "申请退款": "ដាក់ស្នើសងប្រាក់វិញ",
  "在线": "អនឡាញ",
  "page.user_chat.tipPopupContentForCloseChat": "តើអ្នកប្រាកដថាចង់បញ្ចប់សន្ទនាបច្ចុប្បន្នមែនទេ?",
  "page.user_chat.tipPopupContentForRefund": "តើអ្នកប្រាកដថាចង់ដាក់ស្នើសងប្រាក់វិញមែនទេ?",
  "page.user_chat.tipPopupContentForPay": "<view>សេវាកម្មនេះគឺជាកម្មវិធីសួរសំណើដោយបង់ប្រាក់ ដែលសេវាកម្មមួយៗគ្រប់គ្រាន់1.3ដុល្លារ យើងសន្យាកម្មជាលើកនៅតែផ្តល់សេវាកម្មដល់អ្នក ជ JSONSchemaValidatorសំណួររបស់អ្នកទទួលបានការដោះស្រាយដែលពេញចិត្ត។</view><view class='' style='margin:16rpx 0 0;'>ប្រសិនបើសំណួររបស់អ្នកមិនទទួលបានការដោះស្រាយដែលមានប្រសិទ្ធភាព យើងសន្យាអោយសងកម្រៃដែលបានបង់ទាំងអស់ត្រឡប់ទៅសមតុល្យគណនីរបស់អ្នក។</view>",
  "正在安装文件": "កំពុងដំឡើងឯកសារ...",
  "应用资源更新完成": "ការធ្វើឱ្យប្រសើរឡើងធនធានអപ്ലიკੇਸិនបានបញ្ចូល！",
  "文件下载失败": "ការទាញយកឯកសារបរាជ័យ...",
  "准备下载": "ត្រៀមទាញយក...",
  "开始下载": "ចាប់ផ្តើមទាញយក...",
  "已下载": "បានទាញយក",
  "已取消下载": "បានបោះបង់ការទាញយក",
  "安装文件失败": "ដំឡើងឯកសារបរាជ័យ",
  "新版本": "ឃើញកំណែថ្មី",
  "发现新版本": "បានរកឃើញកំណែថ្មី៖",
  "立即升级": "ធ្វើឱ្យប្រសើរឡើងឥឡូវនេះ",
  "暂不升级": "មិនធ្វើឱ្យប្រសើរឡើងឥឡូវនេះ",
  "正在为您更新请耐心等待": "កំពុងធ្វើឱ្យប្រសើរឡើងសម្រាប់អ្នក សូមរង់ចាំ",
  "升级APP": "ធ្វើឱ្យប្រសើរឡើងAPP",
  "取消下载": "បោះបង់ការទាញយក",
  "后台下载": "ទាញយកនៅខាងក្រោយ",
  "暂无新版本": "គ្មានកំណែថ្មី",
  "返回首页": "ត្រឡប់ទៅទំព័រដើម",
  "查看包裹": "មើលបែបបណ្តុះ",
  "warehouse_tips": "បែបបញ្ជីដឹកជញ្ជូនរបស់អ្នកត្រូវបានបង្កើត សូមរង់ចាំថ្លៃដឹកជញ្ជូនជាក់លាក់ជាធម្មតាត្រូវការ1ដល់2ម៉ោង។ អ្នកអាចបញ្ជាក់បែបបណ្តុះអន្តរជាតិរបស់អ្នកនៅមជ្ឈមណ្ឌលបែបបណ្តុះ។",
  "预付费用明细": "ព័ត៌មានលម្អិតកម្រៃប្រាក់ប្រមាណ",
  "实际运费明细": "ព័ត៌មានលម្អិតថ្លៃដឹកជញ្ជូនពិត",
  "其他费用明细": "ព័ត៌មានលម្អិតកម្រៃផ្សេងទៀង",
  "预估费用": "កម្រៃប្រមាណ",
  "预估运费": "ថ្លៃដឹកជញ្ជូនប្រមាណ",
  "预估运费重": "ទម្ងន់ថ្លៃដឹកជញ្ជូនប្រមាណ",
  "首重": "ទម្ងន់ដំបូង",
  "续重": "ទម្ងន់បន្ថែម",
  "操作费": "កម្រៃប្រតិបត្តិការ",
  "报关费": "កម្រៃដាក់ច្បាប់",
  "燃油附加费": "កម្រៃបន្ថែមប្រេង",
  "偏远地区费用": "កម្រៃតំបន់ដាច់ស្រយាល",
  "旺季附加费": "កម្រៃបន្ថែមរដូវកំណើន",
  "运费优惠": "បញ្ចុះតម្លៃថ្លៃដឹកជញ្ជូន",
  "实际费用": "កម្រៃពិត",
  "实际运费": "ថ្លៃដឹកជញ្ជូនពិត",
  "实际计费重": "ទម្ងន់គណនាពិត",
  "实际体积": "ទំហំនាពិត",
  "其他费用": "កម្រៃផ្សេងទៀង",
  "打包费": "កម្រៃបែបបណ្តុះ",
  "商品已下架": "ផលិតផលត្រូវបានដកចេញពីលក់",
  "相机权限说明": "ការពិពណ៌នាសិទ្ធិម៉ាស៊ីនថត",
  "用于上传用户头像、或依据图片信息搜索内容": "ប្រើសម្រាប់ផ្ទុករូបសម្គាល់អ្នកប្រើ ឬស្វែងរកមាតិកាផ្អែកលើព័ត៌មានរូប",
  "存储权限说明": "ការពិពណ៌នាសិទ្ធិរក្សាទុក",
  "用于选择照片": "ប្រើសម្រាប់ជ្រើសរើររូប ឬផ្ទុករូបសម្គាល់អ្នកប្រើ",
  "你想取消付款嘛": "តើអ្នកចង់បោះបង់ការបង់ប្រាក់មែនទេ？",
  "订单取消后无法恢复，请选择取消付款的原因": "ការสั่งซื้อត្រូវបានបោះបង់មិនអាច بازیឡើងវិញបានទេ សូមជ្រើសរើរហេតុផលបោះបង់ការបង់ប្រាក់",
  "请输入取消原因": "សូមបញ្ចូលហេតុផលបោះបង់",
  "uni.app.quit": "ចុចម្តងទៀងដើម្បីចាកចេញពីអപ്ലიკੇਸិន",
  "订单处理中": "កំពុងដំណើរការការสั่งซื้อ...",
  "运输中": "កំពុងដឹកជញ្ជូន",
  "不想要了": "មិនចង់បានទៀង",
  "买错了": "ទិញខុស",
  "价格太贵": "តម្លៃថ្លៃពេក",
  "邀请记录": "កំណត់ត្រាអញ្ជើញ",
  "暂无邀请记录": "គ្មានកំណត់ត្រាអញ្ជើញ",
  "质检照片": "រូបការពិនិត្យគុណភាព",
  "系统消息": "សារប្រព័ន្ធ",
  "未读": "មិនបានអាន",
  "消息详情": "ព័ត៌មានលម្អិតសារ",
  "待支付": "រង់ចាំបង់",
  "待入库": "រង់ចាំចូលឃ្លាំង",
  "待质检": "រង់ចាំពិនិត្យ",
  "待集运": "រង់ចាំដឹកជញ្ជូន",
  "退款和售后": "លក់ចុង",
  "体积": "حجم",
  "重量": "ទម្ងន់",
  "明细": "លម្អិត",
  "总体积": "حجمសរុប",
  "总重量": "ទម្ងន់សរុប",
  "续重费用": "កម្រៃទម្ងន់បន្ថែម",
  "首重费用": "កម្រៃទម្ងន់ដំបូង",
  "您将在安全的环境下付款给": "អ្នកនឹងបង់ប្រាក់ទៅក្នុងបរិយាកាសសុវត្ថិភាព",
  "从VAVABUY到": "ពី VAVABUY ទៅ",
  "请输入重量": "សូមបញ្ចូលទំងន់",
  "商品类别": "ប្រភេទផលិតផល",
  "查询": "ស្វែងរក",
  "长度": "ប្រវែង",
  "宽度": "ទទឹង",
  "高度": "កំពស់",
  "热门平台": "វេទិកាពេញនិយម",
  "立即进入": "ចូលរហ័ស",
  "网购专家指引": "ណែនាំអ្នកជំនាញទិញអ៊ីនធឺណិត",
  "帮你快速上手选择性价比商品": "ជួយរហ័សជ្រើសទំនិញតម្លៃសមរម្យ",
  "点击跳转": "ចុចទៅ",
  "追踪订单": "តាមដានការកុម៉ង់",
  "价格追踪": "តាមដានតម្លៃ",
  "关注列表": "បញ្ជីតាមដាន",
  "请填写必填信息": "សូមបំពេញព័ត៌មានចាំបាច់",
  "目的地": "គោលដៅ",
  "暂无选项": "មិនមានជម្រើស",
  "请选择商品类别": "សូមជ្រើសរើសប្រភេទផលិតផល",
  "比加入时": "បើប្រៀបធៀបនឹងពេលដែលបានបន្ថែម",
  "降": "ការចុះ",
  "涨": "ការឡើង",
  "进行中的订单": "ការបញ្ជាទិញដែលកំពុងដំណើរការ",
  "手机号": "លេខទូរស័ព្ទ",
  "手机登录": "ចូលប្រើតាមទូរស័ព្ទ",
  "手机号为必填项": "លេខទូរស័ព្ទគឺជាលĩnh vựcចាំបាច់",
  "邮箱登录": "ចូលប្រើតាមអ៊ីម៉ែល",
  "手机注册": "ចុះឈ្មោះតាមទូរស័ព្ទ",
  "邮箱注册": "ចុះឈ្មោះតាមអ៊ីម៉ែល",
  "手机重置": "កំណត់ឡើងវិញទូរស័ព្ទ",
  "邮箱重置": "កំណត់ឡើងវិញអ៊ីមែល",
  "请输入手机号": "សូមស្នូលលេខទូរស័ព្ទ",
  "ABA KHQR": "ABA KHQR",
  "暂无优惠券": "មិនមានកូដបញ្ចុះតម្លៃទេ",
  "免邮专区": "តំបន់ដឹកជញ្ជូនឥតគិតថ្លៃ",
  "实用功能": "មុខងារប្រើប្រាស់",
  "特色优惠": "ការផ្តល់ពិសេស",
  "待评价": "ត្រូវប្រเมន",
  "查看评论": "មើលយោបវន្ត",
  "确定收到货了吗": "តើអ្នកប្រាកដជាទទួលបានទំនិញហើយឬនៅ?",
  "购物车预览": "មើលប្រїត្តិភាពរទេះទំនិញ",
  "商品评价": "ការយោបវន្តទំនិញ",
  "评价内容": "មាតិកាការយោបវន្ត",
  "分享你的使用感受，帮助其他买家选择": "ចែករំលែកអារម្មណ៍ការប្រើប្រាស់របស់អ្នក ដើម្បីជួយអ្នកទិញផ្សេងទៀតធ្វើការជ្រើសរើស",
  "上传图片": "ប្រឡើងបញ្ចូលរូបភាព",
  "暂无评论内容": "មិនមានមាតិកាការយោបវន្តនៅឡើយ",
  "用户评论": "ការយោបវន្តរបស់អ្នកប្រើ",
  "总销量": "ការលក់សរុប៖",
  "福利中心": "អត្ថប្រយោជន៍",
  "VAVA精选": "VAVA ជ្រើសរើស",
  "我要回购": "ខ្ញុំចង់ទិញវិញ",
  "敬请期待": "សូមរង់ចាំ",
  "门店": "ហាង",
  "恭喜！您有一份盲盒待解锁": "អបអរសាទរ! អ្នកមានប្រអប់មួយដែលត្រូវបើក",
  "一会儿再说": "យើងនឹងនិយាយនៅពេលក្រោយ",
  "立即打开": "បើកឥឡូវនេះ",
  "我的盲盒": "ប្រអប់មិនច្បាស់ខ្ញុំ",
  "我的折扣券": "សំបុត្របញ្ចុះខ្ញុំ",
  "请注意盲盒有效期": "ចំណាំកាលប្រអប់មិនច្បាស់",
  "有效期限：": "កាល៖",
  "恭喜！您获得": "អបអរសាទរ! អ្នកបានទទួល",
  "领取": "ទទួល",
  "盲盒兑换券": "ប្រអប់សំបុត្រ",
  "兑换码": "កូដប្ដូរ",
  "回购": "ការទិញម្តងទៀត",
  "可回购": "អាចវិញ",
  "已回购": "បានវិញ",
  "回购中": "កំពុងវិញ",
  "门店列表": "បញ្ជីហាង",
  "选择视频": "ជ្រើសវីដេអូ",
  "上传视频": "ផ្ទុកវីដេអូ",
  "申请回购": "ដាក់ពាក្យទិញវិញ",
  "请上传视频": "សូមផ្ទុកវីដេអូឡើង",
  "填写物流": "បំពេញដឹកជញ្ជូន",
  "物流公司": "ក្រុមហ៊ុនដឹកជញ្ជូន",
  "请填写物流公司": "សូមបញ្ចូលក្រុមហ៊ុនដឹកជញ្ជូន",
  "快递单号": "លេខតាមដាន",
  "请填写快递单号": "សូមបញ្ចូលលេខតាមដាន",
  "福利规则": "ច្បាប់",
  "回购规则": "ច្បាប់ទិញ",
  "设置交易密码": "កំណត់លេខសម្ងាត់",
  "输入PIN码进行验证": "បញ្ចូលលេខ PIN ដើម្បីផ្ទៀងផ្ទាត់",
  "输入原PIN码进行验证": "បញ្ចូលលេខ PIN ដើមដើម្បីផ្ទៀងផ្ទាត់",
  "输入新PIN码进行验证": "បញ្ចូលលេខ PIN ថ្មីដើម្បីផ្ទៀងផ្ទាត់",
  "199元包邮专区": "តំបន់ផ្តល់ដឹកជញ្ជូនឥតគិតថ្លៃ 199 រៀល",
  "柬埔寨": "កម្ពុជា",
  "转运服务": "សេវាកម្មដឹកជញ្ជូន",
  "或者选择你的方式": "ឬ ជ្រើសរើសវិធីរបស់អ្នក",
  "免运费区域": "តំបន់ដឹកជញ្ជូនឥតគិតថ្លៃ",
  "来自卖家": "ពីអ្នកលក់",
  "送货上门": "ដឹកជញ្ជូនទ្វារ",
  "新": "ថ្មី",
  "代购": "ការទិញជំនួយ",
  "包邮": "ដឹកជញ្ជូនឥតគិតថ្លៃ",
  "199包邮": "199 ដឹកជញ្ជូនឥតគិតថ្លៃ",
  "优化预算成本": "បង្កើនកំណត់ថវិកា",
  "更新最低报价": "អាប់ដេតតម្លៃទាបបំផុត",
  "关注最新信息": "តាមដានព័ត៌មានថ្មីៗ",
  "意向表单": "ទម្រង់បំណង",
  "意向记录": "កំណត់ត្រាបំណង",
  "商品名称": "ឈ្មោះទំនិញ",
  "请输入商品名称": "សូមបញ្ចូលឈ្មោះទំនិញ",
  "商品图片": "រូបភាពទំនិញ",
  "商品详细描述": "ការពិពណ៌នាលម្អិតអំពីទំនិញ",
  "请输入商品详细描述": "សូមបញ្ចូលការពិពណ៌នាលម្អិតអំពីទំនិញ",
  "价格区间": "ជួរតម្លៃ",
  "购买数量": "បរិមាណទិញ",
  "联系人电话": "លេខទូរស័ព្ទអ្នកទាក់ទង",
  "请输入联系人电话": "សូមបញ្ចូលលេខទូរស័ព្ទអ្នកទាក់ទង",
  "联系人姓名": "ឈ្មោះអ្នកទាក់ទង",
  "请输入联系人姓名": "សូមបញ្ចូលឈ្មោះអ្នកទាក់ទង",
  "最低价": "តម្លៃទាបបំផុត",
  "最高价": "តម្លៃខ្ពស់បំផុត",
  "元": "យួន"
}